Page 2 of 5 FirstFirst 12345 LastLast
Results 11 to 20 of 48

Thread: maya 8.5: // Error: does not match the current architecture

  1. #11
    Thanks Greg.
    I tried modifying the permissions on the file and it didn't make a difference.

    For the sake of clarity the name of the plug in that came in the download that I installed with ColladaMaya_OSX_3.05B is called, COLLADA_m85.bundle

    I did try modifying the filename to COLLADA.bundle just to test and that also had no affect.


  2. #12
    Hi Guys,

    Sorry for the problems you're having, I have both maya 2008 and 8.5 loaded now, I re-ran installs from the latest 3.05b package.

    It looks like there are errors in both install scripts...after fixing this all the files go to the right places and have the right permissions but the plugins still fail to load so the bundle files must be corrupted.

    I've rebuilt the 2008 bundle and it now seems to work. I'm in the process of doing 8.5. As soon as both are confirmed working I'll let you know where to get updates from.

  3. #13
    OK, that's good news. Your effort is greatly appreciated Greg.


  4. #14
    that's amazing greg! hope you can fix the 8.5 version as well! I also made the changes to the correct permissions of the folders and the content, I did what the .sh file said (the file which should run in the terminal when installing the plugin..) So I'd tried that before posting this thread..

    Anyway.. what did you do to fix the problem for 2008 version?! Lot's of thanx for your effort, if this fixes the problem I'll ask my boss to transfer some money to you

  5. #15
    we're all sitting around the office chanting your name Greg, Greg, Greg.

  6. #16

    I have a package with fresh install scripts and fresh builds of 8.5 and 2008.

    Both are working fine on my Mac now (the old ones weren't).

    I'm not sure what the problem was with the bundle files, I didn't actually do anything to them, I just loaded them up in XCode and rebuilt the project.

    I'm uploading the new package to sourceforge now, but for some reason it's going really slowly. The file will be in the current release and will be called and should show up on this page ... _id=136478

    It's about 40% uploaded now and only going 3KB/sec for some reason, so it will be a half hour or so before it's up. I'll post here once it's up.

  7. #17
    Ok, it's up now, please let me know if it works for you so I can make the version official.

    Before installing make sure you remove any existing COLLADA bundle files from your /Users/Shared/Autodesk/maya/8.5/plug-ins directory, then run the install script provided.

    It should install a file called COLLADA.bundle

  8. #18
    hmmm. got the files, removed my old collada.bundle files, ran the script in terminal, COLLADA.bundle was successfully copied to the proper directory. (this never worked before)
    Opened Maya >> plug-in manager, click on the load check box and I get the same error.

    . I wonder if the files are being corrupted during zip or transfer?


  9. #19
    checked the permissions on the new COLLADA.bundle. I have read/ write permissions by default, tried changing to read only, still no luck.

  10. #20
    Are you sure you got the right file? The download count on my fixed file on sourceforge still shows zero. ... _id=136478

    I'll download it myself and try it.


Page 2 of 5 FirstFirst 12345 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts